print("Loading soccer4 Level")



gofile("location/setting_soccer.lua")


setGameMode(1);

--set Waves
--line1 return handle> min Enemies
--lines wave handel, being handle, pos X, pos Y, team, tatic, gun, gun2
wave_1 = addWave(0);
setWaveEntry(wave_1, car_lordoren, spawn2_X, spawn2_Y, 2, 7, gun_grenade, -1);
setWaveEntry(wave_1, car_lordoren, spawn2_X, spawn2_Y, 2, 7, -1, gun_grenade);

--set loot
--carParts, tequlia, fireworks, swag, pills
setStoreCargo(0, 0, 0, 0, 0);
setCargoPrices(0, 0, 0, 0, 0);
setStoreCash(0);
setStoreName(getString("robit hyenas"));
setMapPos(29, -211.4, 2.75);

messageQ(getString("fight 4- the robit hyenas"), 10);
setVictoryCommand("gofile(\"stage_missionVictoryArena4.lua\")");
setFailureCommand("gofile(\"stage_Arenafailure.lua\")");

